<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="2columns-left" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="content">
            <block class="Magento\Customer\Block\Account\Dashboard\Info" name="customer_account_dashboard_header" as="header" template="Magento_Customer::account/dashboard/header.phtml" cacheable="false" before="-"/>
        </referenceContainer>
        
        <referenceBlock name="page.main.title">
            <action method="setPageTitle">
                <argument translate="true" name="title" xsi:type="string">Meine Startseite</argument>
            </action>
        </referenceBlock>
        
        <move element="customer_account_dashboard_top" destination="content" after="header" />
    </body>
</page>
